
SSiO - Feature #322

Backlog # 320 (In Progress): FIWARE

Look at FIWARE data models

11/29/2019 05:13 PM - Leif Häggmark

Status: Closed Start date: 11/29/2019

Priority: Normal Due date: 12/18/2019

Assignee: Karan Mitra % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

... together with Christer and Raihan

History

#1 - 11/29/2019 05:14 PM - Leif Häggmark

- Assignee set to Karan Mitra

#2 - 12/19/2019 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#3 - 01/24/2020 07:49 AM - Leif Häggmark

- Status changed from New to In Progress

#4 - 01/24/2020 10:01 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#5 - 02/18/2020 01:32 PM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#6 - 03/03/2020 01:10 PM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#7 - 03/31/2020 01:37 PM - Leif Häggmark

- Sprint changed from Sprint 24 to Sprint 25

#8 - 04/22/2020 02:15 PM - Leif Häggmark

- Status changed from In Progress to Closed
